* { padding:0; margin:0; } 

body { font: 400 1em "Times New Roman", Times, serif; background: Black no-repeat; }

a { text-decoration:none; color: #D1A852; }
a:hover { color: White; }
img { border: none; }
p { text-align: left; padding: 0.5em 2em; }
td { padding: 2px; }
ul {  text-align: left;  padding: 0.5em 3em;  }

.centre { text-align: center; }
.clear { clear:both; }
.clearleft { clear: left; }
.floatleft { float:left; margin-bottom: 1em; margin-right: 1em; }
.floatright { float:right; margin-bottom: 1em; margin-left: 1em; }
.italic { font-style: italic; }
.left { text-align: left; }
.photo img { border: 0px solid; margin: 0.5em; padding: 0.5em; }
.price { text-align: center; }
.price table { width: 170px; text-align: center; margin: 0 140px; }

#page { margin: 10px auto; width:960px; padding:10px; background-color: Black; color: White; background: url(images/sharon-name-bg.png) no-repeat top; }

#header { height: 135px; background: no-repeat; }
#header h1 { font-size: 60px; color: Black; font-style: italic; font-weight: 100; font-family: "Times New Roman", Times, serif; padding: 0 0 0 0.5em; text-align: right; }
#header h2 { padding-left:10px; padding-top:0px; font-size: 22px; color: White; }

#nav-bar { text-align: center; margin-top:10px; font-size:18px; font-weight: 400; font-family: "Times New Roman", Times, serif; }
#nav-bar a { text-decoration:none; padding:10px; }
#nav-bar a:hover { }

#content { text-align: center; padding: 20px 10px 10px; font-size: 18px; }
#content h1 { font-size: 40px; }
#content h2 { font-size: 30px; color: #999999; }
#content h3 { font-size: 20px; }

#footer { margin-top: 20px; clear:both; text-align:right; color:#777; padding-right: 2em; }